
// ----------------------------------------------------------------------

import VehicleRepairListView from "@/shared/sections/fleets/reparation/views/vehicle-repair-list-view";

export const metadata = {
  title: "Dashboard: Gestion des Réparation | Flottes",
};

export default function Page() {
  return <VehicleRepairListView />;
}
